@charset "utf-8";
/* CSS Document */

::selection {
	background: #000; /* Safari */
	color:#fff;
}
body { font-family:Arial, Helvetica, sans-serif;}
 
* { margin:0px; padding:0px; outline:none;}
ul, li { margin:0px; padding:0px;  list-style:none; outline:none; }
 
/*blog demo 1*/
.categories_list { float:left; width:100%;  margin-top:30px;}
.categories_list h2 { float:left; width:100%; background:#d1232a ; font-size:20px; color:#fff;  font-weight:bold;  padding:10px 15px; text-transform:uppercase;}
.categories_list ul { float:left; width:100%; list-style:none;}
.categories_list li { float:left; width:100%; list-style:none;}
.categories_list li a { float:left; width:100%; list-style:none; font-size:15px; color:#333333; line-height:38px; border-bottom:1px solid #cccccc; background:url(../images/categories-aro.png) left 16px no-repeat; padding-left:15px;}
.categories_list li a:hover { background:url(../images/categories-aro.png) 12px 16px no-repeat #ebebeb; padding-left:30px; transition: 320ms ease-in 100ms;}
.recent_posts_box { float:left; width:100%; padding:15px 0 0 0;}
.recent_posts_img { float:left; width:26%; margin-right:4%;}
.recent_posts_img img { float:left; width:100%; padding:0;}
.recent_posts_text { float:left; width:70%;}
.recent_posts_text a { float:left; font-size:16px; color:#333; font-weight:bold;  }
.recent_posts_text a:hover { color:#d1232a ;}
.recent_posts_text p { float:left; width:100%; font-size:15px; line-height:normal; color:#333; padding:0;}
 .plumbing_news_box { float:left; width:100%; margin-top:30px; position:relative; }
.plumbing_news_box img { float:left; width:100%;}
.plumbing_news_text { float:left; width:100%; left:0; bottom:0; background:#eeeeee ; min-height:120px; /*background:url(../images/new-bg.png) left bottom repeat-x;*/ padding:20px;}
.plumbing_news_text span { float:left; font-size:13px; width:100%; color:#333; text-transform:uppercase;  font-weight:bold;  margin-top:10px;}
.plumbing_news_text a:hover { color:#d1232a ;}
.plumbing_news_date { float:left; background:#d1232a ; font-size:14px; color:#fff; padding:6px 12px 5px 0; text-transform:uppercase;}
.plumbing_news_text1 { float:left; width:100%; position:absolute; left:0; bottom:0;  padding:25px;}

.new_inner_box { float:left; width:100%; margin-bottom:30px;}
.new_inner_box h3 { border:none; margin:30px 0 0 0;}
.news_posted_by_text { float:left; width:100%; font-size:16px; line-height:24px; color:#333;  }
.news_posted_by_text a { color:#d1232a ; margin-right:20px;}
.news_posted_by_text a:hover { color:#333; text-decoration:none; }
.share_scoial_icon { float:left; width:100%; margin:15px 0; background:url(../images/sharing-caring.png) left top no-repeat;}
.share_scoial_icon img { float:left; margin:30px 0 0 12px; }
.success_author_main { float:left; width:100%; padding-top:10px;}
.success_author_main h1 { float:left; width:100%; font-size:20px; text-align:left; text-transform:none; margin:0; padding:0;   font-weight:bold;  background:url(../images/title-border.png) left 11px repeat-x; color:#000;  }
.success_author_main h1 a {font-size:20px; color:#d1232a ;   padding:0px; margin:0px;    }
.success_author_main h1 span { background:#f7f7f7; padding:0 10px 0 0;}
.author_icon_left { float:left; width:11%; margin:15px 2% 0 0;}
.author_icon_left img { float:left; width:100%; padding:0; border:1px solid #cccccc;  }
.author_text_right { float:left; width:87%;}
.author_text_right p { float:left; width:100%; font-size:18px; color:#333; line-height:24px; padding:0; margin:15px 0 0 0;}

 
 /*blog demo 2*/
/*.news_box_bg { float:left; width:100%; border:3px solid #f1f1f1; margin-top:30px;}
.news_box_img_left { float:left; width:34%; margin-right:3%;}*/
.news_box_img_left span { background:#000; font-size:14px; color:#fff; position:absolute;}
.news_box_img_left img { float:left; width:100%; }
.news_text_box_right { float:left; width:60%;}
.news_text_box_right h4 { float:left; width:100%; font-size:14px; color:#333;  font-weight:bold; text-align:left; padding:15px 0 0 0;}
.news_details_main { float:left; width:100%;}
.news_details_main p {  float:left; width:100%; font-size:16px; color:#333; line-height:24px; padding:0; margin:15px 0 0 0;}
.blog_title { float:left; width:100%; margin-top:30px;  }
.blog_title_date { float:left; width:8%; padding:5px 1%; text-align:center; line-height:18px; font-size:14px; color:#fff; background:#333;} 
.blog_title_date span {font-size:24px; font-weight:bold;}
.blog_title_main { float:left; width:90%; margin-left:2%;}
.blog_title_main h1 { float:left; width:100%; margin:0px; padding:0 0 8px 0; border-bottom:1px solid #dedede;}
.blog_title_main h1 a { float:left; font-size:22px; color:#333; text-align:left;  }
.posted_by_text { float:left; width:100%; font-size:14px; line-height:24px; color:#333; padding-top:7px;}
.posted_by_text a { color:#990000; margin-right:20px;}
.posted_by_text a:hover { color:#333; text-decoration:none; }

.view_more_button { float:left; width:100%; margin:10px 0;}
.view_more_button a { float:right; background:#d1232a; padding:10px 25px; font-size:12px; color:#fff !important; text-transform:uppercase; border-radius:5px; text-align:right; margin:0 !important;}
.view_more_button a:hover { background:#333;}
.news_right_box { float:left; width:100%;/* border:1px solid #e8e8e8;*/ background:#fff; margin:30px 0 0 0; padding-bottom:20px;}
.news_right_box h2 { float:left; width:100%; /*background:#f1f1f1; color:#454545;*/ font-size:14px; /*margin:0px; padding:15px 20px; */  font-weight:bold; text-align:left; text-transform:uppercase;}
.news_right_box ul{ float:left; width:100%; list-style:none; padding:10px 20px 0 20px; margin:0;}
.news_right_box li { float:left; width:100%; list-style:none; font-size:16px; color:#333; line-height:28px;}
.news_right_box li a { float:left; background:url(../images/dotted-aro.png) left 12px no-repeat; font-size:16px; color:#333; padding-left:15px;  }
.news_right_box li a:hover { color:#000;}
.latest_articles_box { float:left; width:100%; margin:20px 0 0 0; padding:0 20px;}
.latest_articles_img { float:left; width:40%; margin-right:5%; margin-bottom:3%; }
.latest_articles_img img { float:left; width:100%;}
.latest_articles_text { float:left; width:50%;}
.latest_articles_text a { float:left; font-size:16px; color:#000;}
.latest_articles_text a:hover {color:#FF0000;  }
.latest_articles_text p { float:left; width:100%; font-size:14px; line-height:none; color:#333; padding:0; line-height:20px;}

.news_details_main { float:left; width:100%;}
.news_details_main h4 { float:left; width:100%; font-size:20px;  font-weight:bold; color:#333; text-align:left; margin:20px 0 10px 0;}
.news_img_details { float:left; width:100%; margin-top:30px; position:relative;}
.news_img_details img { float:left; width:100%; }
 
/*blog demo 3*/ 

.news_box_img_main { float:left; width:100%; margin-top:30px;}
.news_box_img_main img { float:left; width:100%; border:1px solid #CCC; padding:4px;}
.news_box_img_main a { float:left; font-size:18px; font-weight:bold; margin-top:10px; color:#000;}
.news_box_img_main p { float:left; width:100%; font-size:15px; color:#000; padding:10px 0 0 0;}
.new_click_here { float:left; width:100%; padding:10px 0 0 0;}
.new_click_here a { float:left; background:#333; font-size:15px; padding:6px 15px; margin:0; color:#fff; border-radius:5px;}

.news_page_date { background:#D1232A;color:#FFFFFF;float:left;font-family:FuturaCondensedBQ-Medium;font-size:20px;left:16px;line-height:23px;padding:1px 10px;position:absolute;  text-align:center;  top:31px;}
.news_page_date1 { background:#D1232A;color:#FFFFFF;float:left;font-family:FuturaCondensedBQ-Medium;font-size:20px;left:16px;line-height:26px;padding:5px 15px;position:absolute;  text-align:center;  top:0px;}
.news_page_date2 { background:#D1232A;color:#FFFFFF;font-family:FuturaCondensedBQ-Medium;font-size:16px; text-align:center;  top:30; padding: 0 10px; }
.news_page_date3 { background:#D1232A;color:#FFFFFF;font-family:FuturaCondensedBQ-Medium;font-size:20px; text-align:center;  padding: 0 10px; position:absolute;}
.news_page_date4 { background:#D1232A;color:#FFFFFF;font-family:FuturaCondensedBQ-Medium;font-size:20px; text-align:center;  padding: 0 10px; position:absolute;}

   
.new_click_here a:hover{ background:#D1232A;}

.blog_view_border_top {
    border-top: 1px solid #ccc;
    float: left;
    padding: 10px 0;
    position: relative;
    width: 100%;
}
.blog_view_share {
    float: left;
    left: 0;
    position: absolute;
    top: 10px;
}
.blog_view_share a {
    background: #e8e8e8 none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    font-weight: bold;
    outline: medium none;
    padding: 5px 7px;
}
.blog_view_border_top span {
    color: #999;
    float: right;
    font-size: 16px;
	
}
.blog_view_share span a {
    background: #e8e8e8 none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    font-weight: bold;
    outline: medium none;
    padding: 3px 7px;
}
.postblog_share_icon a {
    background: #fff none repeat scroll 0 0;
    padding: 4px 4px 3px;
}
.postblog_share_icon a img{ padding:0px !important; }